cla_porcond_x.f(3)

NAME
cla_porcond_x.f

SYNOPSIS

  Functions/Subroutines
real function cla_porcond_x (uplo, n, a, lda, af, ldaf, x, info, work, rwork)
CLA_PORCOND_X computes the infinity norm condition number of op(A)*diag(x) for Hermitian positive-definite matrices.

Author

Generated automatically by Doxygen for LAPACK from the source code.